/*===============================
=            Locator            =
================================*/

.o-locator {
  padding-top: 2.5rem;
  position: relative;
  overflow: hidden;
}
.o-locator__text {
  padding: 0 var(--screen-padding);
}
.o-locator .a-sectionOvertitle {
  text-align: left;
}
.o-locator h4 {
  margin-top: 0;
  font-size: 1.5rem;
  font-family: "Source Serif Pro", serif;
  font-weight: normal;
  line-height: 1.25;
  color: var(--color-primary-dark);
}
.o-locator__mapWrapper {
  overflow: hidden;
}

.o-locator__map {
  height: 480px;
}
.o-locator__legend {
  font-weight: bold;
  font-size: var(--font-l);
}
.o-locator__cityList.m-linkList {
  list-style-type: none;
  padding: 0;
  columns: 2;
}
.map-infobox {
  background-image: url(../images/map-infobox.png);
}
.map-infobox div {
  padding: 1rem 1rem 1rem 2.3rem;
  color: white;
  font-size: 1.2em;
  text-align: center;
  max-width: 243px;
}
.map-infobox p {
  margin: 0;
}
@media only screen and (min-width: 920px) {
  .o-locator {
    padding: 4rem 0 3rem;
  }
  .o-locator h4 {
    font-size: 2rem;
  }
  .o-locator__legend {
    margin-top: 3em;
  }
  .o-locator__map {
    position: absolute;
    top: 0;
    right: 0;
    bottom: 0;
    width: calc(50vw - 12px);
    height: auto;
  }
}
